import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivityPlannerManagerComponent } from './activity-planner-manager.component';

describe('ActivityPlannerManagerComponent', () => {
  let component: ActivityPlannerManagerComponent;
  let fixture: ComponentFixture<ActivityPlannerManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivityPlannerManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivityPlannerManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
